using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page
{
    private string orderID = "";
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void RadGrid1_ItemCommand(object source, Telerik.Web.UI.GridCommandEventArgs e)
    {
        if (e.CommandName == "ShowUpload")
        {
            Panel1.Visible = true;
            orderID = e.Item.OwnerTableView.DataKeyValues[e.Item.ItemIndex]["OrderID"].ToString();
            Label1.Text = "Upload files for Order: " + orderID;
        }
    }
}
